Leaf Lens - Bug #10410

Timeline > Search > Open the user profile > displaying grey screen.

08/09/2024 12:17 PM - Shubham J

Status: Closed Start date: 08/09/2024
Priority: High Due date:

Assignee: Pragati pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

04/04/2025
clipboard-202408091218-srelb.png

History

#1 - 08/09/2024 12:18 PM - Shubham J
- File clipboard-202408091218-srelb.png added

- Subject changed from Timeline to Timeline > Search > Open the user profile > displaying grey screen.

- Description updated
- Assignee set to Pragati pandey

- Priority changed from Normal to High

#2 - 08/09/2024 12:42 PM - Pragati pandey

- Status changed from New to Resolved

#3 - 08/12/2024 01:33 PM - Shubham J

- Status changed from Resolved to Closed
